/**
 * @file
 * Views Styling
 */
 

.view-events .views-field-field-date-1 {
	background-image: url(../images/date_patch.png);
	background-repeat: no-repeat;
	color: #fff;
	float: left;
	width: 40px;
	height: 45px;
	margin-right: 5px;
}

.view-events .views-field-field-date-1  div {
	height: 19px;
	text-align: center;
}

.view-events .views-field-field-date-1 .month {
	text-transform: uppercase;
	font-size: .9em;
}

.view-events .views-field-field-date-1 .day {
	font-weight: bold;
}

#block-views-events-block p {
	margin-top: 0;
}

#block-views-events-block .views-field-body {
	margin-left: 55px;
	min-height: 55px;
}

.triptych .views-row {
	border-top: 1px dotted #D8D8D8;
	padding-top: 10px;
}

.triptych .attachment .views-row-first, .triptych .view-action-alerts  .views-row-first {
	border-top: none;
}

.view-id-congregations .views-view-grid td {
	vertical-align: top;
	padding: 15px;
}

.triptych .more-link {
	text-align: left;
	text-transform: uppercase;
	font-size: .9em;
}

/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */
 

.views-displays .secondary li {
	float: none;
	margin: 0 6px 0;
}

.views-displays .secondary a:link,.views-displays .secondary a:visited {
	text-shadow: none;
	padding: 2px 7px 3px;
}

.views-displays .secondary .open>a {
	-webkit-border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	-ms-border-radius: 7px 7px 0 0;
	-o-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;
}

.views-displays .secondary .open>a:hover {
	color: #333;
}

.views-displays .secondary .action-list li {
	margin: 0;
}

.views-displays .secondary .action-list li:first-child {
	-webkit-border-radius: 0 7px 0 0;
	-moz-border-radius: 0 7px 0 0;
	-ms-border-radius: 0 7px 0 0;
	-o-border-radius: 0 7px 0 0;
	border-radius: 0 7px 0 0;
}

.views-displays .secondary .action-list li:last-child {
	-webkit-border-radius: 0 0 7px 7px;
	-moz-border-radius: 0 0 7px 7px;
	-ms-border-radius: 0 0 7px 7px;
	-o-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
}

.view-initiatives td.views-field-field-image {
	width: 110px;
	vertical-align: top;
	padding-top: 10px;
}


.view-events.view-display-id-page .views-row {
	clear: both;
	padding: 1em 0;
}

.page-events .view-events .views-field-field-date-1 {
	*margin-top: 10px;
}

.page-events .view-events h3 {
	margin-top: 0;
}


.view-id-events {
	
}

.views-field-field-staff-image {
	
	
}

.views-field-field-staff-image img{
	padding:5px;
	border:1px solid #ccc;
	box-shadow:0 0 3px #ccc;
	margin-right:20px;
}

.view-staff.view-id-staff.view-display-id-page td{
	padding-bottom: 40px;
	
}

.view-staff.view-id-staff.view-display-id-page .views-field-title {
	
}

.view-initiatives h3 {
	font-weight:normal;
}

